﻿body { margin:0px; background-color:White }

/* Main Master Page Styles Settings 
-----------------------------------*/ 
#header-top{ width:991px; height:98px; background-image: url('../images/header-top-bg.jpg'); background-repeat:no-repeat; 
             background-position:center;  margin:auto; position:relative; }

#header{ width:991px; height:292px; background-image: url('../images/banner-bg.jpg'); background-repeat:no-repeat; 
         background-position:center; margin:auto; position:relative; }

#logo{ width:212px; height:79px; border:0px; background-image: url('../images/uaf-logo.jpg');  position:relative; top:10px; left:15px; }

#top-menu{ width:981px; height:44px; border:0px; background-image: url('../images/top-menu-bg.jpg'); background-repeat:repeat-y; background-position:center; position:relative; margin:auto; padding-left:5px; padding-right:5px; }

#contents{ width:991px; background-image: url('../images/content-bg.jpg'); background-repeat:repeat-y; background-position:center;
           margin:auto; position:relative; height:auto; }
    #contents-wrapper{ margin:0px; border:0px; width:100%; padding:0px; height:auto; overflow:visible; }
    
#bottom-menu{ width:988px; height:280px; border:0px; margin:auto; clear:both; background-color:#1c2023; z-index:0;}

#copyrights{ width:988px; height:40px; border:0px; margin:auto; clear:both; background-color:#070a0f; position:relative;}

/* Left Menu Master Page Settings
--------------------------------*/
#left-menu{ width:259px; float:left; position:relative; clear:left; z-index:9997; }
#contents-data{ width:728px; height:auto; float:right; position:relative;
    top: -3px;
    left: -3px;
}

#left-menu-wrapper{ margin:0px; border:0px; width:100%; padding:0px; }


#sitemap{ width:988px; height:60px; margin:auto; clear:both; text-align:left; }
          #sitemap table{ width:100%; height:100%; vertical-align:middle; text-align:left; }
    
/*Content Page Settings
----------------------*/
#content-left-div{ width:500px; height:auto; border:0px; float:left; position:relative; padding:10px; }

#employee-info{ width:150px; height:auto; border:0px; float:right; position:relative; }

#employee-detail{ width:700px; height:auto; border:0px; float:left; position:relative; }

#papers{ width:100%; height:auto; border:0px; float:left; position:relative; }


/*Set Menu Z Index
----------------------*/
.set-top-menu-z-index { z-index:9999; direction:ltr; }
    .set-top-menu-z-index ul{z-index:9999;}    
.set-left-menu-z-index{ z-index:9998; }   
.set-left-menu-z-index ul{z-index:9998; position:absolute;}       
